{
  "numberitem" : 0,
  "validflag" : 1,
  "codename" : "IndustryCode",
  "createdate" : "2020-08-07 09:43:50",
  "pscodelistname" : "行业",
  "cltype" : "STATIC",
  "userscope" : 0,
  "pscodeitems" : [ {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "2",
    "pscodeitemname" : "Agriculture and Non-petrol Natural Resource Extraction",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "3",
    "pscodeitemname" : "Broadcasting Printing and Publishing",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "4",
    "pscodeitemname" : "Brokers",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "5",
    "pscodeitemname" : "Building Supply Retail",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "6",
    "pscodeitemname" : "Business Services",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "7",
    "pscodeitemname" : "Consulting",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "8",
    "pscodeitemname" : "Consumer Services",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "9",
    "pscodeitemname" : "Design, Direction and Creative Management",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "10",
    "pscodeitemname" : "Distributors, Dispatchers and Processors",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "11",
    "pscodeitemname" : "Doctors Offices and Clinics",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "12",
    "pscodeitemname" : "Durable Manufacturing",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "13",
    "pscodeitemname" : "Eating and Drinking Places",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "14",
    "pscodeitemname" : "Entertainment Retail",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "15",
    "pscodeitemname" : "Equipment Rental and Leasing",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "17",
    "pscodeitemname" : "Food and Tobacco Processing",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "18",
    "pscodeitemname" : "Inbound Capital Intensive Processing",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "19",
    "pscodeitemname" : "Inbound Repair and Services",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "20",
    "pscodeitemname" : "Insurance",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "21",
    "pscodeitemname" : "Legal Services",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "22",
    "pscodeitemname" : "Non-Durable Merchandise Retail",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "23",
    "pscodeitemname" : "Outbound Consumer Service",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "24",
    "pscodeitemname" : "Petrochemical Extraction and Distribution",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "26",
    "pscodeitemname" : "SIG Affiliations",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "25",
    "pscodeitemname" : "Service Retail",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "27",
    "pscodeitemname" : "Social Services",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "28",
    "pscodeitemname" : "Special Outbound Trade Contractors",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "29",
    "pscodeitemname" : "Specialty Realty",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "30",
    "pscodeitemname" : "Transportation",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "31",
    "pscodeitemname" : "Utility Creation and Distribution",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "32",
    "pscodeitemname" : "Vehicle Retail",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "33",
    "pscodeitemname" : "Wholesale",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "memo" : "Accounting",
    "codeitemvalue" : "1",
    "pscodeitemname" : "会计",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "16",
    "pscodeitemname" : "金融业",
    "createdate" : "2020-08-07 09:43:50"
  } ]
}